Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# CosEventComm Namespace Reference

Define the interfaces implemented by users of the CORBA Event Service. More...

## Compounds
exception | Disconnected
| Exception raised when a client tries to communicate with the Event Service after it has disconnected. More...
interface | PullConsumer
| Define the interface implemented by pull-style consumers. More...
interface | PullSupplier
| Define the interface implemented by pull-style suppliers. More...
interface | PushConsumer
| Define the interface implemented by push-style consumers. More...
interface | PushSupplier
| Define the interface implemented by push-style suppliers. More...

## Detailed Description

Define the interfaces implemented by users of the CORBA Event Service.